@charset "utf-8";
/* CSS Document */
body{ margin:auto; padding:0; font-family:"Microsoft Yahei"; min-width:1024px; font-size:14px;}
a{ text-decoration:none;color:#000;}
h2, p, h3, ul{margin:0px; padding:0px; font-weight:normal;}
li{ list-style:none;}
img{ border:0px;}
.clear{ clear:both; height:0px;}
.right{ float:right;}
*[hidden]{ display:none;}

.toptwo{width:1000px;height:57px;margin:auto;margin-top:10px;margin-bottom:5px;}
.toptwoa{width:144px;height:57px;float:left;}
.toptwob{width:530px;height:57px;float:left;margin-left:40px;}
.topsearch{width:248px;height:57px;float:right;position:relative;}
.topsearch input.sinput{width:216px;height:21px;position:absolute;bottom:0px;left:0px;border:1px solid #ddd;}
.topsearch input.sbtn{width:22px;height:22px;position:absolute;bottom:1px;right:0px;}
.topsearch div.skey{width:248px;height:22px;top:8px;left:0px;position:absolute;}
.topsearch div.skey a{color:#57360b;font-size:14px;font-family:"宋体";}

.nav{height:32px;background:#392f16;width:1000px;margin:auto;}
.nav li{float:left;text-align:center;width:111px;}
.nav li a{line-height:32px;font-size:14px;font-family:"宋体";color:#dac582;}
.nav li span{line-height:32px;font-size:14px;color:#dac582;float:right;}
.nav li a:hover{font-size:16px;color:#fff;font-weight: bold;}

.main{width:980px;margin:auto;margin-top:30px;}
.main1_l{float:left;width:613px;}
.main1_left{width:613px;height:334px;overflow:hidden;position:relative;}
.main1_left .ul{position:absolute;left:-613px;height:334px;}
.main1_left .ul li{float:left;width:613px;height:334px;position:relative;}
.main1_left .ul li img{width:613px;height:334px;}
.main1_left .ul li a:hover{text-decoration:underline;}
.main1_left .ul li .ceng{padding-left:10px;width:603px;height:40px;background:url(lun.png);color:#fff;line-height:40px;display:block;position:absolute;left:0px; bottom:0px;}
.index{position:absolute;right:12px; bottom:15px;}
.index li{float:left;width:8px;height:8px;margin-left:14px;background:url(unbai.png) no-repeat;cursor:pointer;}
.index li.hover{background:url(unhong.png) no-repeat;}
.main1_l2{margin-top:20px;}
.main1_l2_top{height:24px;border-bottom:1px solid #9e7c4e;}
.main1_l2_top .more{line-height:24px;float:right;font-size:12px;color:#cc3433;padding-right:5px;padding-left:14px;background:url(more.png) no-repeat left center;}
.main1_l2_m{margin-top:10px;}
.main1_l2_m ul{width:283px;float:left;}
.main1_l2_m ul li a{padding-left:10px;background:url(li.jpg) no-repeat left center;line-height:30px;color:#393939;font-family:"宋体";}
.main1_l2_m ul li a:hover{text-decoration:underline;color:#84504c;}
.paddingr40{padding-right: 40px;}
.main1_r{float:left;margin-left:22px;    width: 344px;}
.main1_r h2{text-align:center;}
.main1_r h2 a{font-size:18px;}
.main1_r h2 a:hover{text-decoration:underline;}
.mainrul{padding-left:15px;margin-top:10px;}
.mainrul li a{background:url(li1.jpg) no-repeat left center;color:#4a4949;font-size:14px;font-family:"宋体";padding-left:10px;line-height:32px;}
.mainrul li a:hover{text-decoration:underline;color:#84504c;}
.border_b1{border-bottom: 1px dotted #c9c8c8;  padding-bottom: 10px;}
.mart10{margin-top:10px;}
.gonggaotop{height:69px;background:url(gonggaotop.png) no-repeat center;margin-top:20px;}
.gonggaob{height:45px;background:url(gonggaob.png) no-repeat center;}
.gonggaom{padding:0px 45px;background:url(gonggaom.png) repeat-y center;height:184px;overflow:hidden;position:relative;}
.gonggaom li{padding:5px 0px;text-align:center;}
.gonggaom li a{font-family:"宋体";font-size:14px; color:#47525b;}
.gonggaom li a:hover{text-decoration:underline;color:#84504c;}
.advert{display:block;width:1000px;height:73px;margin:auto;margin-top:20px;}
.main2_left{float:left;width:608px;}
.main2_left1{float:left;width:287px;}
.main2_left1t{height:28px;background:url(main2_f.png) no-repeat left bottom;}
.main2_left1t .more{line-height:28px;float:right;font-size:12px;color:#cc3433;padding-right:5px;padding-left:14px;background:url(more.png) no-repeat left center;}
.main2_left1t .title{font-family:'黑体';line-height:28px;font-size:18px;padding-left:12px;}
.main2_left1m{padding:10px 0px;}
.main2_left1m li a{background:url(li1.jpg) no-repeat left center;color:#4a4949;font-size:14px;font-family:"宋体";padding-left:10px;line-height:28px;}
.main2_left1m li a:hover{text-decoration:underline;color:#84504c;}
.marginr33{margin-right: 33px;}
.main2_r{float:left;margin-left:40px; border: 2px solid #d2d2d2;box-shadow:0px 0px 1px #d2d2d2;    border-radius: 2px;width: 320px;padding:4px;}
.main2_rt{height:26px;background:url(main2_f1.png) no-repeat left bottom;}
.main2_rt a{padding-left:5px;font-size:18px;color:#603008;font-family:"黑体";font-size:18px;line-height:24px;}
.marl10{margin-left:10px;}
.fzgg{width:286px;height:86px;display:block;margin:auto;margin-top:15px;margin-bottom:0px;}
.fzgg img{width:286px;height:86px;}
.main2_rt1{width:283px;margin:auto;margin-top:10px;border:1px solid #d2d2d2;background:#efeff0;padding:10px;}
.main2_rt1img{float:left;width:126px;height:190px;border: 2px solid #d2d2d2;}
.main2_rt1img img{width:126px;height:190px;}
.main2_rt1r{float:left;width:135px;margin-left:10px;margin-top:10px;}
.main2_rt1r .title{display:block;font-size:14px;font-family:"黑体";color:#cc3433;border-bottom:1px solid #603008;padding-bottom:10px;}
.main2_rt1r p{margin-top:10px;}
.main2_rt1r p a{font-size:12px;color:#603008;line-height:22px;}
.youqing{background:url(youqing11.png) no-repeat;height:38px;width:974px;margin:auto;margin-top:14px;margin-bottom:10px;}
.youqing span{line-height:38px;padding-left:10px;padding-right:20px;font-size:16px;font-family:"黑体";color:#fff;}
.youqing a{color:#fff;font-family:"宋体";padding: 0px 3px;}
.youqing a:hover{text-decoration: underline;}